APIs / Omio / Places

Omio: Places

Places from Omio as JSON. 1 credit per successful call.

GET /v1/omio/places

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
querystringOptionalUp to 100 characters
idintegerOptionalAny
departure_idintegerOptionalAny
localestringOptionalen, de, fr, es, it, nl, pt, pl

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/omio/places" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.